ProFTPd 1.3.6 downgrade to 1.3.6b is available

Active8

Verified User
Joined
Jul 13, 2013
Messages
232
Weird notice, is this kind a bug in CB ?
I have installed 1.3.6 and according the protfpd log is 1.3.6b newer, what to do ?
 

smtalk

Administrator
Staff member
Joined
Aug 22, 2006
Messages
8,347
Location
LT, EU
Yes, issue in CB plugin (not CB itself). It's safe to upgrade :) Thanks!
 
Top